/*
Theme Name: Aven Child
Description: Child Theme for Aven Wordpress Theme
Author: zozothemes
Version: 1.0
Template: aven
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: aven-child
*/

/* COLOR #20439b */
/* HEADER */
.top-image {
	max-width: 592px;
	margin-bottom: -5px;
}
/*.header-section.type-header-6 .header-logo-section {
    height: 260px;
}*/
.header-section.type-header-6 .header-logo-section {
    padding: 0;
}
.logo-bar-item ul.zozo-social-icons li, .logo-bar-item ul.zozo-social-icons li a {
    height: 30px;
    line-height: 30px;
    width: auto;
}
.header-section .header-logo-section .navbar-right.zozo-logo-bar {
    position: relative;
}
.logo-bar-item ul.zozo-social-icons li a {
	color: #20439b;
    font-weight: 500;
}
.header-section .zozo-social-icons.soc-icon-transparent li a, .header-section .zozo-social-icons.soc-icon-transparent li a i {
	color: #20439b;
    font-weight: 500;
	font-size: 25px;
}
.header-section .header-logo-section .logo-bar-item.item-social,
.header-section .header-logo-section .logo-bar-item.item-contact-info,
.header-section .header-logo-section .logo-bar-item.item-social li,
.header-section .header-logo-section .logo-bar-item.item-contact-info li {
    line-height: 30px !important;
    height: 30px !important;
}
.header-contact-details li {
	color: #20439b;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.header-logo-section .header-contact-details > li.header-phone::before, .header-logo-section .header-contact-details > li.header-email::before {
	display: none;
}
.logo-bar-item.item-contact-info {
    bottom: 16px;
    position: absolute;
    right: 250px;
}
.logo-bar-item.item-social {
    bottom: 15px;
    position: absolute;
    right: 240px;
}
.header-section .zozo-social-icons li {
    margin: 0 15px 0 0;
}
/*.header-section .header-logo-section .logo-bar-item .zozo-main-nav li > a, 
.header-section .header-logo-section .logo-bar-item.item-contact-info li,
.header-section .header-logo-section ul.zozo-social-icons li,
.header-section .header-logo-section li, .header-section .header-logo-section .navbar-header .navbar-brand, .header-section .header-logo-section .logo-bar-item, .header-section .header-logo-section .logo-bar-item .zozo-main-nav li > a, .header-section.type-header-6 .header-logo-section li.header-top-cart, .type-header-6 .header-logo-section .zozo-logo-bar {
    line-height: 30px;
	height: 30px;
}*/

.header-section .header-logo-section .logo-bar-item .zozo-main-nav li > a, 
.header-section .header-logo-section .logo-bar-item.item-contact-info li,
.header-section .header-logo-section ul.zozo-social-icons li {
    line-height: 30px;
	height: 30px;
}
.header-sticky, .header-section.header-fullwidth-menu .is-sticky .header-main-section {
    background: #20449c;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li {
	padding: 0 16px;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li::after {
    content: "|";
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li a::before {
    content: "";
    width: 100%;
    height: 3px;
    background: #0099CC;
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0;
	 transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li:hover a::before,
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li:active a::before,
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li.current-menu-ancestor a::before,
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li.current-menu-parent a::before,
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li.current-menu-item a::before {
    opacity: 1;
}
/*.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li.dropdown a::before,
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li.dropdown:hover a::before  {
	opacity: 0!important;
}*/
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav ul > li a::before {
	display: none;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li a {
	color: #fff;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
	text-transform: none;
	padding: 0;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li:last-child:after {
	display: none;
}
.zozo-main-nav.navbar-nav .dropdown-menu, .zozo-main-nav.navbar-nav .dropdown-menu .sub-menu, .zozo-main-nav.navbar-nav .sub-menu, .zozo-megamenu-wrapper, .header-side-top-submenu.dropdown-menu {
    background-color: #20449c !important;
}
.zozo-main-nav.navbar-nav .dropdown-menu, .zozo-main-nav.navbar-nav .dropdown-menu li {
	padding: 10px 10px;
    text-align: left;
}
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav .dropdown-menu li a{
	font-size: 15px;
}

.zozo-header-main-bar {
	text-align: center;
}
.zozo-header-main-bar ul {
    float: none !important;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
}
.mobile-header-section .mobile-header-items-wrap {
    right: 80px;
}
.mobile-header-section a.menu-bars-link span, .mobile-header-section a.menu-bars-link span::before, .mobile-header-section a.menu-bars-link span::after {
    background-color: #214591;
    height: 3px;
}


/* SLIDER */
.home .forcefullwidth_wrapper_tp_banner .rev_slider_wrapper {
	position: relative;
}
.home .forcefullwidth_wrapper_tp_banner .rev_slider_wrapper::before {
    background: rgba(0, 0, 0, 0) url("images/slider-top.png") no-repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
	background-size: 100%;
	background-position: top center;
}
.home .forcefullwidth_wrapper_tp_banner .rev_slider_wrapper::after {
	background: rgba(0, 0, 0, 0) url(images/slider-bottom.png) no-repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 99;
    background-size: 100%;
    background-position: bottom center;
}

/* Home */
.home-toptext p {
    font-size: 16px;
	font-family: Arial;
}
.home-toptext a:hover {
    text-decoration: underline;
}
.single-zozo_services .site-content {
    padding-bottom: 0;
}


/* Footer */
.footer-section {
    margin-top: 10px;
}
.footer-section.footer-skin-dark, .footer-section.footer-skin-dark .footer-copyright-section {
	background: #20439b;
}
.footer-copyright-section p {
    text-transform: capitalize;
}
.footer-section::before {
    background: rgba(0, 0, 0, 0) url("images/footer-bg.png") no-repeat scroll center bottom;
    content: "";
    height: 58px;
    left: 0;
    position: absolute;
    top: -42px;
    width: 100%;
	z-index: 50;
}

/* Contets All */
.vc-zozo-section {
    padding: 60px 0;
}
.page-template-default .vc-zozo-section {
    padding: 30px 0;
}
.main-section a {
	color: #20439b;
	font-weight: 600;
}
.zozo-parallax-header {
	margin-bottom: 30px;
}
.parallax-title {
	color: #20439b;
	font-weight: 600;
}
p {
    font-weight: 600;
}
.parallax-sub-title {
    color: #20449c;
    font-size: 16px;
}
blockquote {
    background: #f7f7f7 none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.08), 0 2px 10px 0 rgba(0, 0, 0, 0.06);
    padding: 10px 15px;
	margin-top: 15px;
}
blockquote p {
    font-size: 16px;
}
blockquote::before, blockquote::after {
	display: none;
}
.page-template-default .site-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
.zozo-feature-box .grid-item .grid-button > .btn {
    color: #fff;
}
.main-section ul li {
    font-weight: 600;
}

/* portfolio */
.portfolio-img::after {
    background: rgba(0, 0, 0, 0) url("images/gallery-overlay.png") no-repeat scroll 0 0 / cover ;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.portfolio-overlay {
    background-color: rgba(0, 0, 0, 0.7) !important;
}
.portfolio-cols-4 .portfolio-title > h4 {
    font-size: 26px;
    font-weight: bolder !important;
}
.portfolio-item:hover .post-inside-wrapper .portfolio-content {
	box-shadow: none;
}
.portfolio-item:hover .portfolio-cat, .portfolio-item:hover .portfolio-title > h4, .portfolio-item:hover .portfolio-title > p {
    color: #FFF;
}

/* Prettyphoto */
div.ppt {
	display: none !important;
}
.pp_pic_holder.pp_default .pp_bottom, .pp_pic_holder.pp_default .pp_top {
	display: none !important;
}
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right {
	background: none !important;
}
div.pp_default .pp_content_container .pp_left {
	padding-left: 0;
}
div.pp_default .pp_content_container .pp_right {
	padding-right: 0;
}
div.pp_default .pp_content {
	background-color: transparent !important;
}
div.pp_default .pp_content_container .pp_details {
	position: static !important;
}
div.pp_default a.pp_close {
    right: 16px;
    top: -10px;
}
div.pp_default a.pp_expand {
	top: -10px;
	left: -10px;
	right: auto;
}
div.pp_default .pp_content_container .pp_gallery {
    display: block !important;
    margin-left: 0 !important;
    margin-top: 20px;
    opacity: 1 !important;
    transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
    padding: 0 45px;
}
div.pp_default .pp_gallery a.pp_arrow_next, div.pp_default .pp_gallery a.pp_arrow_previous {
	margin: 0 !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
div.pp_default .pp_gallery a.pp_arrow_next {
	right: 0;
	left: auto;
	background: url("images/next-arrow.png") no-repeat scroll center center;
	width: 40px;
	height: 40px;
}
div.pp_default .pp_gallery a.pp_arrow_previous {
	left: 0;
	background: url("images/previous-arrow.png") no-repeat scroll center center;
	width: 40px;
	height: 40px;
}
div.pp_default .pp_nav {
	display: none !important;
}
div.pp_default .pp_loaderIcon {
	background-color: #fff !important;
}
div.pp_default .pp_gallery div ul li img {
    height: 85px;
    width: 140px;
}
div.pp_default .pp_gallery ul a,
div.pp_default .pp_gallery ul {
	height: 85px;
}
div.pp_default .pp_previous {
    background: rgba(0, 0, 0, 0) url("../aven/images/prettyPhoto/default/sprite_prev.png") no-repeat scroll left center;
}
div.pp_default .pp_next {
    background: rgba(0, 0, 0, 0) url("../aven/images/prettyPhoto/default/sprite_next.png") no-repeat scroll right center;
}
div.pp_default .pp_gallery ul li a {
	border: none;
}
div.pp_default .pp_fade > div#pp_full_res {
    box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.8);
	-o-box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.8);
	-ms-box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.8);
}

/* RIGHT SLIDEWIDGET */
#wpbs_slider {
    background: transparent none repeat scroll 0 0 !important;
    bottom: 10px;
    top: 10px;
	height: 100% !important;
}
.icon_label {
    background: #333333 url("images/get-quote.png") no-repeat scroll center center;
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
	border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
#wpbs__cont {
    height: 100%;
    overflow-y: scroll;
	overflow-x: hidden;
}
#wpbs_slider div#wpbs__cont {
    height: 100% !important;
}
#wpbs__cont .widgettitle {
	color: #fff;
    font-size: 18px !important;
    margin-bottom: 0 !important;
    text-align: center;
    text-transform: uppercase;
}
#wpbs_slider .gform_wrapper .top_label .gfield_label {
    color: #fff;
}
#wpbs_slider .gform_wrapper .gfield_required {
    color: #fff;
    margin-left: 4px;
}
#wpbs_slider div#gform_wrapper_1 {
    margin-top: 0;
}

.gform_wrapper div.validation_error {
	display: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.gfield_description.validation_message {
    color: #0099cc !important;
    padding-top: 0 !important;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio e {
    color: #0099cc !important;
}
.page-id-45 #wpbs_slider, .parent-pageid-55 #wpbs_slider {
	display: none;
}

/* Testimonial */
.testimonial-item.col-md-6.col-sm-12.text-left {
    min-height: 195px;
}
.zozo-testimonial-grid-wrapper .testimonial-content blockquote {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #20439b;
    border-radius: 5px;
    padding: 10px !important;
	width: 100%;
	margin-top: 0;
}
.zozo-testimonial-grid-wrapper .testimonial-content blockquote p {
    color: #20439b;
    font-size: 14px;
    font-weight: 600 !important;
}
.zozo-testimonial-grid-wrapper .testimonial-content blockquote a {
    color: #222;
    float: right;
    text-decoration: underline;
    text-transform: uppercase;
}
.zozo-testimonial-grid-wrapper .testimonial-content blockquote a:hover {
	color: #20439b;
}
.zozo-testimonial-grid-wrapper .author-details .testimonial-author-name > a {
    color: #222;
    font-size: 18px;
    font-weight: 600;
    padding-left: 10px;
    text-transform: uppercase;
}
.zozo-testimonial-grid-wrapper .author-details .testimonial-author-name > a::before {
    content: "\f044";
    font-family: fontawesome;
    padding-right: 10px;
}

/* SIDEBAR */
.sidebar .widget_nav_menu li a {
    background: #CCC;
    padding: 10px;
    width: 100%;
    display: block;
}
.sidebar .widget_nav_menu li {
	margin: 4px 0;
}
.sidebar .widget_nav_menu li a:hover,
.sidebar .widget_nav_menu li.current-menu-item a  {
    background: #20439b;
    color: #FFF;
}
.sidebar .widget-title {
    font-weight: bold;
}
.parallax-title .title-prefix {
    font-weight: 500;
}
/* Colors Grid*/
.colorbond .grid-box-inner {
    min-height: 150px;
	margin-bottom: 15px;
}
.colorbond .grid-box-inner h6.grid-title {
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.colorbond .vc_column-inner .zozo-feature-box {
    margin-bottom: 15px !important;
}
.zozo-parallax-header.title-bottom0 {
    margin-bottom: 0;
}



/* Portrait and Landscape */
@media only screen and (max-width: 1024px) {
	div#mobile-header {
		position: relative;
	}
	div#mobile-top-text {
		max-width: 300px;
		margin: 0 auto;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		left: 0;
		right: 0;
	}
}
@media only screen and (max-width: 768px) {
	img.mobile-top-image {
		margin-left: 100px;
	}
	.home .vc_column-inner {
		padding: 0 15px !important;
	}
}
@media only screen and (max-width: 640px) {
	div#mobile-top-text  {
		max-width: 240px;
	}
	img.mobile-top-image {
		margin-left: 50px;
	}
}
@media only screen and (max-width: 568px) {
	img.mobile-top-image {
		margin-left: 70px;
	}
}
@media only screen and (max-width: 480px) {
	div#mobile-top-text  {
		max-width: 200px;
	}
	img.mobile-top-image {
		margin-left: 100px;
	}
	#wpbs_slider {
		display: none;
	}
}
@media only screen and (max-width: 479px) {
	div#mobile-top-text  {
		max-width: 160px;
	}
	img.mobile-top-image {
		margin-left: 70px;
	}
}
@media only screen and (max-width: 359px) {
	img.mobile-top-image {
		margin-left: 50px;
	}
}
@media only screen and (max-width: 639px) {

	.mobile-header-section .mobile-header-items-wrap {
		right: 10px;
	}
}
